<tr>
  <th scope="row"><%= subject.id %></th>
  <td><%= subject.name%></td>
  <td>
    <%= link_to 'Details', subject_path(subject), class: 'btn btn-outline-success'%>
    <%= link_to 'Edit', edit_subject_path(subject), class: 'btn btn-outline-primary'%>
    <%= link_to 'Delete', subject_path(subject), method: :delete, data:{confirm: 'Are you sure?'}, class: 'btn btn-outline-danger'%>
  </td>

</tr>